General discussion

Locked

Win2K and Nescape 4.08

By mreynolds ·
We use an older version of Netscape (4.0 and we use Win 2000 Pro. You need to have the user be at least a power user in order for them to run Netscape. I do not want to grant them poweruser level rights. Can I edit the registry to allow them rights to run Netscape, but otherwise be strictly at user level?? Help!

This conversation is currently closed to new comments.

1 total post (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Win2K and Nescape 4.08

by LeoBloom In reply to Win2K and Nescape 4.08

Take a look at

http://help.netscape.com/communicator/install_guide.html#Before%20you%20install

at the Netscape web site. It is for version 4.77, and 4.78 but the instructions for changing the permissions on the netscape folder and the nsreg.dat might work for you.

Back to Windows Forum
1 total post (Page 1 of 1)  

Related Discussions

Related Forums